
\definecolor{qqwuqq}{rgb}{0.,0.39215686274509803,0.}
\definecolor{zzttqq}{rgb}{0.6,0.2,0.}
\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm,scale=0.75]
\clip(-1.,-1.) rectangle (4.5,3.6);
\fill[line width=2.pt,color=zzttqq,fill=zzttqq,fill opacity=0.10000000149011612] (0.,0.) -- (2.,0.) -- (2.,2.598076211353316) -- cycle;
\fill[line width=2.pt,color=zzttqq,fill=zzttqq,fill opacity=0.10000000149011612] (2.,0.) -- (3.5,0.) -- (2.,2.598076211353316) -- cycle;
\draw[line width=2.pt,color=qqwuqq,fill=qqwuqq,fill opacity=0.10000000149011612] (2.,0.42426406871192845) -- (1.5757359312880714,0.4242640687119285) -- (1.5757359312880714,0.) -- (2.,0.) -- cycle; 
\draw[line width=2.pt,color=qqwuqq,fill=qqwuqq,fill opacity=0.10000000149011612] (2.4242640687119286,0.) -- (2.4242640687119286,0.42426406871192845) -- (2.,0.42426406871192845) -- (2.,0.) -- cycle; 
\draw [line width=1.pt,color=zzttqq] (0.,0.)-- (2.,0.);
\draw [line width=1.pt,color=zzttqq] (2.,0.)-- (2.,2.598076211353316);
\draw [line width=1.pt,color=zzttqq] (2.,2.598076211353316)-- (0.,0.);
\draw [line width=1.pt,color=zzttqq] (2.,0.)-- (3.5,0.);
\draw [line width=1.pt,color=zzttqq] (3.5,0.)-- (2.,2.598076211353316);
\draw [line width=1.pt,color=zzttqq] (2.,2.598076211353316)-- (2.,0.);
\draw (2.75,1.8) node[anchor=center] {\large{6}};
\draw (2.75,-0.25) node[anchor=center] {\large{3}};
\draw (1,-0.25) node[anchor=center] {\large{4}};
\draw (1,1.8) node[anchor=center] {\large{x}};
\end{tikzpicture}